.flash-deprecation-warning {
    box-sizing: border-box;
    width:960px;
    margin:1em auto;
    padding:1em .3em 1em .6em;
    font: normal 1.3em/1.5 helvetica,arial,sans-serif;
    color: #fff;
    background: #ff472f;
    border-radius: .3em;
}

.flash-deprecation-warning a {
    color: #fff;
}

.js-flash-deprecation-img {
  display:none;
  z-index:1000;
  margin:0 auto; 
  padding:0;
  position:fixed;
  left:30%;
  top:30%;
  width:800px;
}

.js-flash-deprecation-img img {
  border:3px solid #ff472f;
  border-radius:3px;
  max-width:90%;
}

.show-warning {
  display:block;
}

